<?xml version='1.0'?>

<reference anchor='RFC0425'>

<front>
<title>"But my NCP costs $500 a day"</title>
<author initials='B.' surname='Bressler' fullname='Bob Bressler'>
<organization>Bolt Baranek and Newman (BBN)</organization></author>
<date month='December' day='19' year='1972' />
<abstract>
<t>Now that networking is becoming commonplace, people are beginning to measure the cost of their network software and network use.</t></abstract></front>

<seriesInfo name='RFC' value='425' />
</reference>
